'\" t
.\"     Title: POPULATIONS
.\"    Author: Georges Khaznadar <georgesk@ofset.org>
.\" Generator: DocBook XSL Stylesheets v1.75.2 <http://docbook.sf.net/>
.\"      Date: 06/19/2011
.\"    Manual: populations User Manual
.\"    Source: populations
.\"  Language: English
.\"
.TH "POPULATIONS" "1" "06/19/2011" "populations" "populations User Manual"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
populations \- population genetic software
.SH "SYNOPSIS"
.HP \w'\fBpopulations\fR\ 'u
\fBpopulations\fR
.HP \w'\fBpopulations\fR\ 'u
\fBpopulations\fR [\fB\fIname_of_input_file\fR\fR] [\fB\fIoption\fR\fR]
.PP
You can use
\fBpopulations\fR
as a command line program (very useful for batch treatment) to infer phylogenetic trees\&.
.SH "DESCRIPTION"
.PP
\fBpopulations\fR
is a population genetic software\&. It computes genetic distances between populations or individuals\&. It builds phylogenetic trees (NJ or UPGMA) with bootstrap values\&.
.SH "FEATURES"
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
haploids, diploids or polyploids genotypes (see input formats)
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
structured populations (see input files structured populations
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
No limit of populations, loci, alleles per loci (see input formats)
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
Distances between individuals (15 different methods)
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
Distances between populations (15 methods)
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
Bootstraps on loci OR individuals
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
Phylogenetic trees (individuals or populations), using Neighbor Joining or UPGMA (PHYLIP tree format)
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
Allelic diversity
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
Converts data files from Genepop to different formats (Genepop, Genetix, Msat, Populations\&.\&.\&.)
.RE
.SH "OPTIONS"
.PP
\fB\-phylogeny\fR \fIind|pop\fR
.RS 4
(default) for phylogenetic trees based on individuals or populations
.RE
.PP
\fBdist\fR \fImethod\fR
.RS 4
(default: Nei standard, Ds) you can choose among: DAS, Dm, Ds, Dc, Da, dmu2, Fst, Cp, Dr, ASD, Dsw, Dr, Dru, Drw, Drl\&. see distances for details\&.
.RE
.PP
\fB\-construct\fR \fImethod\fR
.RS 4
(default: upgma) possibilities upgma or nj (Neighbor Joining)
.RE
.PP
\fB\-bootstrap_ind\fR \fIn\fR
.RS 4
number to indicate the number of bootstraps to perform on individuals
.RE
.PP
\fB\-bootstrap_locus\fR \fIn\fR
.RS 4

number to indicate the number of bootstraps to perform on loci
      .RE
.PP
\fB\-output\fR \fIname_of_treeview_file\fR
.RS 4
to indicate the name of the tree file (phylip tree format)
.RE
.PP
\fB\-level\fR \fIn\fR
.RS 4
number , structured populations allows to choose the structuration factor (in the example: town level is 1, building level is 2\&.\&.\&.)\&.
.RE
.SH "EXAMPLE"
.PP
\fBpopulations toutc2\&.txt \-phylogeny pop \-dist Dm \-bootstrap_locus 10000 \-output toutc2_10000_Dm\&.tre\fR
.PP
Commands can be write in a \&.bat file (for DOS) or a script file (for UNIX)
.SH "AUTHOR"
.PP
\fBGeorges Khaznadar\fR <\&georgesk@ofset\&.org\&>
.RS 4
Wrote this manpage for the Debian system\&.
.RE
.SH "COPYRIGHT"
.br
Copyright \(co 2011 Georges Khaznadar
.br
.PP
This manual page was written for the Debian system (and may be used by others)\&.
.PP
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation\&.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in
/usr/share/common\-licenses/GPL\&.
.sp
